package ru.yandex.webmaster3.core.proto;

/**
 * @author aherman
 */
public class ProtobufUtils {
    public static Double getDouble(boolean isPresent, double value) {
        return isPresent ? value : null;
    }
}
